main .biglogo {
	margin-top: 32px;
	max-width: 244px;
	min-width: 110px;
	width: 33%;
}
.calue {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 16px;
	line-height: 40px;
	text-align: center;
}
.calsub {
	font-size: 18px;
	font-weight: 600;
	max-width: 760px;
	text-align: center;
	margin: 0px;
}

.calendar {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 32px 0px;
	max-width: 1152px;
	width: 100%;
}

.calendar .door {
	height: 200px;
	width: 270px;
	position: relative;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
	cursor: pointer;
	margin: 0px 0px 24px;
}

.calendar .door .door-day {
	background: white;
	border-radius: 4px;
	text-align: center;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
	padding: 8px 16px;
}

.calendar .door .doorue {
	color: #FFA726;
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
}

.calendar .door p{
	font-size: 20px;
}

/* CSS-Effekt von http://tympanus.net/Development/HoverEffectIdeas/ */

    .calendar .door img {
		position: relative;
		display: block;
	}

	.calendar .door .orig {
		min-height: 100%;
		max-width: 100%;
	}

	.calendar .door .prize, .calendar .door .cover {
		height: 200px;
		width: 270px;
		position: absolute;
    	left: 0px;
	}

	.calendar .door .cover {
		background-color: black;
		opacity: 0;
	}

	.calendar .door figcaption {
		z-index: 3;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;

		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.calendar .door figcaption::before,
	.calendar .door figcaption::after {
		pointer-events: none;
	}

	.calendar .door figcaption,
	.calendar .door figcaption > a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	/* Anchor will cover the whole item by default */
	/* For some effects it will show as a button */
	.calendar .door figcaption > a {
		z-index: 10;
		text-indent: 200%;
		white-space: nowrap;
		font-size: 0;
		opacity: 0;
	}

	figure.effect-selena img {
		opacity: 1;
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
	}

	figure.effect-selena .door-day {
		-webkit-transition: -webkit-transform 0.35s;
		transition: transform 0.35s;
		-webkit-transform: translate3d(0,20px,0);
		transform: translate3d(0,20px,0);
	}

	figure.effect-selena p {
		opacity: 0;
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
		-webkit-transform: perspective(1000px) rotate3d(1,0,0,90deg);
		transform: perspective(1000px) rotate3d(1,0,0,90deg);
		-webkit-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}

	figure.effect-selena:hover .door-day {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	figure.effect-selena:hover .cover {
		opacity: 0.3;
		z-index: 1;
	}

	figure.effect-selena:hover p {
		opacity: 1;
		-webkit-transform: perspective(1000px) rotate3d(1,0,0,0);
		transform: perspective(1000px) rotate3d(1,0,0,0);
	}

@media all and (max-width: 900px) {
	.calendar .door, .calendar .door .prize, .calendar .door .cover {
		height: 112px;
		width: 152px;
	}

	.calendar .door p{
		font-size: 12px;
		line-height: 16px;
	}

	.calendar .door .door-day {
		padding: 4px 8px;
	}

	.calendar .door .doorue {
		font-size: 16px;
		font-weight: 600;
		line-height: 32px;
	}
}
